.brand-logo img {
    width: 90px;
}
.renvia-hero_one .hero-content p {
    margin-bottom: 30px;
    width: 60%;
}

.renvia-hero_one .hero-content p {
    margin-bottom: 30px;
    width: 60%;
}
.footer-logo img {
    width: 130px;
}
h1.logo_txt {
    font-size: 30px;
    line-height: 30px;
    color: #ff4136;
}
.logo_txt span {
    font-size: 17px;
    line-height: 17px;
    display: block;
    margin-top: 3px;
}
.sec-pad{
    padding: 80px 0;
}
.renvia-award-item.style-one .award-thumb-year .award-thumb{
    border-right: none;
}


.renvia-award-item.style-one .award-title h3 {
    padding-right: 20px;
}
.footer-top h2 {
    margin-bottom: 0;
}
.footer-v1 .footer-top {
    padding-bottom: 0;}
.renvia-service-card.style-one{
    min-height: 519px;
}

.preloader .loading, .preloader .loading-wrapper {
    width: auto !important;
}
.renvia-hero_one .hero-content h1 {
    font-size: 80px;
    line-height: 80px;}
.renvia-hero_one .single-slider {
    padding: 200px 0 100px;
}
.award-title h2 {
    font-size: 30px;
}
.renvia-service-card .title-wrap h3 {
    font-size: 21px;
}

.renvia-feature-item .content h3 {
    font-size: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid #3333;
        margin-bottom: 10px;
}
.title_h2 span.pb-20 {
    font-size: 18px;
    display: block;
    font-weight: 300 !important;
    line-height: 25px;
    font-family: 'Plus Jakarta Sans';
}
.h1_title{
        font-size: 55px;
    margin-bottom: 10px;
}
.hero-content h2 {
    color: #fff;
    font-size: 60px;
    width: 60%;
}
.project-content h4 {
    margin-bottom: 10px;
}
.preloader .loading-wrapper #loading-icon img {
    width: 200px;
}
.preloader .loading, .preloader .loading-wrapper {
    width: 300px !important;
}
.renvia-hero_one .hero-content .tag-line{
    margin-bottom: 0;
}

.renvia-project_one .renvia-proiect-list .renvia-project-item {
    padding: 10px !important;
}
p#error_data {
    display: block;
    width: 100%;
    padding-top: 10px;
    color: red;
}
@media (min-width: 768px) and (max-width: 980px) { 
    .widget-content {
    margin-top: 25px;
}
    .renvia-award-item.style-one.aos-init.aos-animate {
    text-align: left;
}
        .renvia-award-item.style-one .award-info {
        padding: 10px 20px;
    }
    .renvia-service_one h2.text-anm {
    padding-left: 20px;
    padding-right: 20px;
}
    .renvia-about_one .renvia-content-box.mt-5.mt-xl-0 {
    margin-top: 0 !important;
}
    .renvia-about_one .row.justify-content-center {
    justify-content: unset !important;
}
    .h1_title {
    font-size: 45px;
}
    .hero-content h2 {
    font-size: 50px;
    }

}
@media (max-width: 767px) {
    .renvia-about_three{
        padding-left: 15px;
        padding-right: 15px;
    }
    section.renvia-faq-sec {
    padding-left: 15px;
    padding-right: 15px;
}
        .renvia-award-item.style-one .award-info {
        padding: 15px 0;
    }
    .renvia-award-item.style-one {
    text-align: left;
    padding: 0 20px;
}
    .footer-widget .widget-content > p{
        margin-bottom: 0;
    }
    
    .footer-widget .widget-title{
        margin-top: 20px;
    }
    .footer-widget-area.pt-50.pb-50 {
    padding-left: 10px;
    padding-right: 10px;
}
    .popup_wrapper div#popupContact1, .popup_wrapper div#popupContact{
        width: 80% !important;
    }
    h2 {
    font-size: 35px;
}
    .h1_title {
    font-size: 45px;
    margin-bottom: 10px;
}
    .renvia-hero_one .hero-content p {
    width: 95%;
}
        .renvia-hero_one .hero-content {
        text-align: left;
    }
.hero-content h2 {
    width: 100%;
    color: #fff;
    font-size: 40px;
    }}

@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

i#form_process {
    height: 20px;
    border: 2px dashed #ff4136;
    width: 20px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    right: 20%;
}
h3.accordion-title{
        font-size: 20px;
}

.renvia-hero_one .image-layer:after, .renvia-intro_one:after {
    background-color: rgb(28 28 37 / 26%);
}